<?php
session_start();
     include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

     header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
  $conexion=conecta_default();
	 extract($_POST);
	 echo"$cd $coment";
	 	$qPP = "INSERT INTO `comentarios_dist` ( `id_dist`, `fechac`, `idcd`, `comentario`) VALUES ( '$dist', now(), '$cd', '$coment')";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

echo"<center><br><br><br><font size=\"+3\"><b>El comentario ha sido dado de alta exitosamente</B></font><br><br>$coment";

?>